For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/inbox/messages/delete-api-inbox-v1messages-by-id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Delete Message

DELETE
/api/inbox/v1/messages/:id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { message, messageError } = await reloop.inbox.messages.delete("msg_123456789");
6if (messageError) throw messageError;
1{
2 "success": true,
3 "id": "con_123456789",
4 "message": "Contact already exists",
5 "isRead": true,
6 "isStarred": true,
7 "status": "example_status"
8}

Path Parameters

idstringRequired

Message ID

Was this page helpful?